* { max-height: 10000px; }
body{
	margin:0;
	color:#5c3820;
	font: 13px/24px Arial, Helvetica, sans-serif;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: none;
	min-width: 320px;
	background: #7b8846;
}
img{border-style:none;}
a{
	text-decoration: underline;
	color:#ce4718;
}
a:hover{text-decoration: none;}
a:active { background-color: transparent; }
header, footer, article, section, hgroup, nav, figure, main { display: block; }
figure {
	margin:0;
	padding:0;
}
input,
textarea,
select {
	font: 100% Arial, Helvetica, sans-serif;
	vertical-align: middle;
	color: #939393;
}
form,
fieldset {
	margin: 0;
	padding: 0;
	border-style: none;
}
input[type=image]{
	padding:0;
	border:none;
}
input[type=text],
input[type=password],
input[type=submit],
input[type=file],
input[type=search],
input[type=email],
input[type=tel],
input[type=url],
textarea{
	-webkit-appearance:none;
	-webkit-border-radius:0;
}
input[type=submit]:hover{cursor:pointer;}
input[type=submit]::-moz-focus-inner{
	border:0;
	padding:0;
}
#wrapper {
	width: 100%;
	position: relative;
	overflow: hidden;
}
.container {
	max-width: 849px;
	margin: 0 auto;
	position: relative;
	padding-left: 100px;
	min-height: 1000px;
}
.container:before {
	content: '';
	position: absolute;
	top: 0;
	right: 100%;
	background: #91ab43;
	width: 100%;
	height: 100%;
}
#header {
	overflow: hidden;
	padding-top: 44px;
}
#nav {
	position: absolute;
	top: 0;
	left: 0;
	width: 114px;
	height: 100%;
	background: #26ab92;
	padding: 176px 0 0;
	z-index: 99999999999999;
}
#nav:before {
	content: '';
	position: absolute;
	top: 0;
	right: 100%;
	background: #91ab43;
	width: 100%;
	height: 100%;
}
#nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
#nav li {
	font: 18px/22px Tahoma, Geneva, sans-serif;
	text-align: center;
	text-transform: uppercase;
	height: 144px;
	position: relative;
}
#nav li:hover:after {
	content: '';
	position: absolute;
	top: 0;
	right: 100%;
	width: 8px;
	height: 100%;
}
#nav li a span:before {
	content: '';
	position: absolute;
	bottom: 100%;
	left: 0;
	right: 0;
	margin: auto;
	width: 41px;
	height: 40px;
	background: url(../images/sprites.png) no-repeat -9999px 0;
}
#nav li.btn-home {background: #7b8846;}
#nav li.btn-about {background: #cba200;}
#nav li.btn-family {background: #c0ac66;}
#nav li.btn-learning {background: #aec066;}
#nav li.btn-contact {background: #528846;}
#nav li.btn-home:hover:after {background: #7b8846;}
#nav li.btn-about:hover:after {background: #cba200;}
#nav li.btn-family:hover:after {background: #c0ac66;}
#nav li.btn-learning:hover:after {background: #aec066;}
#nav li.btn-contact:hover:after {background: #528846;}
#nav li.btn-home a span:before {background-position: 0 0;}
#nav li.btn-home:hover a span:before {background-position: -87px 0;}
#nav li.btn-about a span:before {
	background-position: 0 -70px;
	width: 48px;
	height: 49px;
}
#nav li.btn-about:hover a span:before {background-position: -87px -70px;}
#nav li.btn-family a span:before {
	background-position: 0 -149px;
	width: 72px;
	height: 41px;
}
#nav li.btn-family:hover a span:before {background-position: -87px -149px;}
#nav li.btn-learning a span:before {
	background-position: 0 -220px;
	width: 78px;
	height: 49px;
}
#nav li.btn-learning:hover a span:before {background-position: -81px -220px;}
#nav li.btn-contact a span:before {
	background-position: 0 -299px;
	width: 35px;
	height: 25px;
}
#nav li.btn-contact:hover a span:before {background-position: -87px -299px;}
#nav li a {
	color: #fff;
	height: 100%;
	position: relative;
	display: block;
	overflow: hidden;
	text-decoration: none;
}
#nav li a span {
	position: absolute;
	top: 85px;
	left: 0;
	right: 0;
	padding-top: 10px;
}
.header-bottom {
	background: #fff;
	overflow: hidden;
	padding: 22px 3.5% 22px 5.3%;
	width: 97.6%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.header-bottom .banner-text, .header-bottom h1.banner-text {
	float: left;
	width: 52%;
	font: 27px/36px Tahoma, Geneva, sans-serif;
	text-transform: uppercase;
	color: #825444;
	padding-top: 3px;
	margin: 0;
}
.header-bottom .banner-text .cyan {color: #0daea5;}
.header-bottom .banner-text .blue {color: #00b1cb;}
.header-bottom .banner-text .green {color: #44ae50;}
.header-bottom .banner-text .yellow {color: #e1a845;}
.logo{
	background: url(../images/logo.png) no-repeat;
	width: 197px;
	height: 220px;
	float: right;
	text-indent: -9999px;
	overflow: hidden;
}
.logo a{
	display: block;
	height: 100%;
}
.banner img {
	width: auto;
	max-width: 100%;
	height: auto;
	vertical-align: top;
}
#main {
	background: #fff;
	width: 97.6%;
	padding: 20px 0 20px 0;
	height: 100%;
}
#main .two-columns {
	overflow: hidden;
	padding-left: 5.3%;
	margin: 0 -3% 0 -4.5%;
}
#main .two-columns .col {
	float: left;
	margin-right: 3%;
	width: 46.8%;
}
.two-columns .col .visual {
	width: 100%;
	position: relative;
	overflow: hidden;
	padding-top: 4px;
	margin-bottom: 13px;
}
.visual img {vertical-align: top;}
.two-columns .visual figcaption {
	position: absolute;
	bottom: 0;
	right: 0;
	background: url(../images/bg-caption.png) no-repeat;
	width: 151px;
	height: 206px;
	font: 20px/24px Tahoma, Geneva, sans-serif;
	text-transform: uppercase;
	text-align: center;
}
.two-columns .visual:hover figcaption {background: url(../images/bg-caption-hover.png) no-repeat;}
.two-columns .visual figcaption a {
	color: #fff;
	display: block;
	height: 100%;
	padding: 140px 10px 15px 38px;
	text-decoration: none;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.two-columns .visual figcaption a span {
	display: block;
	overflow: hidden;
	height: 100%;
}
.two-columns .col .description {padding: 0 7px 0 6px;}
.two-columns .col h2 {
	font: 21px/25px Tahoma, Geneva, sans-serif;
	text-transform: uppercase;
	margin: 0 0 26px;
}
.two-columns .col h2 a {color: #7b8846;}
.two-columns .col p {margin: 0 0 25px;}
.two-columns .col .more {
	font: 16px/20px Tahoma, Geneva, sans-serif;
	text-transform: uppercase;
	letter-spacing: -1px;
	word-spacing: -1px;
}
.family-care {
	padding: 0 2.5% 25px 4.5%;
	position: relative;
}
.family-care h2 {
	margin: 0 0 18px;
	font: 27px/30px Tahoma, Geneva, sans-serif;
	text-transform: uppercase;
	padding: 0 38% 0 7px;
}
.family-care .heading {
	padding: 0 16px 0 8px;
	margin: 0 0 15px;
	list-style: none;
	overflow: hidden;
	text-align: justify;
	line-height: 16px;
}
.family-care .heading:after {
	display: inline-block;
	vertical-align: top;
	width: 100%;
	content: '';
	height: 0;
	font-size: 0;
	line-height: 0;
}
.family-care .heading li {
	display: inline-block;
	vertical-align: top;
	font-weight: bold;
	margin-right: 15px;
}
.family-care .heading li:last-child {
	margin-right: 0;
}
.family-care .heading li a {
	color: #5c3820;
	text-decoration: none;
}
.family-care .heading li.active a {
	text-decoration: underline;
}
.family-care .heading li a:hover {text-decoration: underline;}
.family-care .mask {
	position: relative;
	overflow: hidden;
	width: 100%;
}
.family-care .slideset {
	width: 100%;
	float: left;
}
.family-care .slide {
	width: 100%;
	float: left;
}
.family-care .slide img {
	max-width: 100%;
	width: auto;
	height: auto;
	vertical-align: top;
	margin-bottom: 15px;
}
.family-care .description {
	padding: 0 0.9%;
	word-spacing: 1px;
}
h3 {
	margin: 0 0 14px;
	font: 21px/25px Tahoma, Geneva, sans-serif;
	text-transform: uppercase;
	color: #7b8846;
}
.family-care .slide p {margin: 0 0 24px;}
.family-care .navigator, .pager.pagenav {
	position: absolute;
	top: 0;
	right: 3.5%;
	padding: 10px 0;
	margin: 0;
	list-style: none;
	width: 32.5%;
}
.family-care .navigator li, .pager.pagenav li {
	font-size: 11px;
	line-height: 16px;
	text-transform: uppercase;
	float: left;
	width: 44.4%;
	position: relative;
}
.family-care .navigator li.btn-prev a, .pager.pagenav li.previous a {
	background: url(../images/btn-prev.png) no-repeat;
	padding-left: 21px;
}
.family-care .navigator li.btn-next, .pager.pagenav li.next a {
	float: right;
	text-align: right;
}
.family-care .navigator li.btn-next a, .pager.pagenav li.next a {
	background: url(../images/btn-next.png) no-repeat 100% 0;
	padding-right: 17px;
}
.family-care .navigator li.btn-next:before, .pager.pagenav li.next:before {
	content: '';
	position: absolute;
	top: -7px;
	bottom: -4px;
	left: 0;
	width: 1px;
	background: #dd8514;
}
.family-care .navigator li a, .pager.pagenav li a {
	color: #5c3820;
	text-decoration: none;
	display: inline-block;
	vertical-align: top;
	height: 15px;
	overflow: hidden;
}
.family-care .navigator li a:hover, .pager.pagenav li a:hover {text-decoration: underline;}
.contact-wrapper {
	padding: 2px 0 8px;
	overflow: hidden;
	margin-right: -2.8%;
}
.contact {
	padding: 28px 3.3% 0 1%;
	width: 62%;
	float: left;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	word-spacing: 1px;
}
.contact h2 {
	margin: 0 0 56px;
	font: 27px/30px Tahoma, Geneva, sans-serif;
	text-transform: uppercase;
}
.contact p {margin: 0 0 24px;}
.contact-form, .fabrikForm {
	width: 100%;
	padding: 27px 0 10px;
}
.contact-form h3, .fabrikForm h3 {
	margin: 0 0 13px;
	font: 21px/24px Tahoma, Geneva, sans-serif;
	color: #7b8846;
}
.contact-form .row, .fabrikElement {margin-bottom: 18px;}
.contact-form .row:after, .fabrikElement:after {
	content: '';
	display: block;
	clear: both;
}
.contact-form input[type="text"],
.contact-form input[type="email"],
.contact-form input[type="tel"],
.fabrikForm input[type="text"],
.fabrikForm input[type="email"],
.fabrikForm input[type="tel"] {
	border: 1px solid #b9b9b9;
	width: 100%;
	height: 30px;
	background: #eee;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 2px 9px;
	font-size: 11px;
	line-height: 20px;
	float: left;
}
.contact-form textarea, .fabrikForm textarea {
	width: 100% !important;
	max-width: 100% !important;
	height: 199px;
	background: #eee;
	border: 1px solid #b9b9b9;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	padding: 7px 9px;
	font-size: 11px;
	line-height: 15px;
	overflow: auto;
}
.contact-form input[type="submit"], .fabrikForm .btn {
	width: 118px;
	height: 23px;
	background: #dd8514;
	border: none;
	font-size: 12px;
	line-height: 22px;
	color: #fff;
}
.contact-form input[type="submit"]:hover, , .fabrikForm .btn:hover {background: #e0912c;}
::-webkit-input-placeholder {color: #939393;}
:-moz-placeholder {color: #939393;}
::-moz-placeholder {
	color: #939393;
	opacity: 1;
}
:-ms-input-placeholder {color: #939393;}
.contact-info {
	float: right;
	width: 33%;
	background: #fcecc6;
	padding: 34px 2.4% 9999px;
	margin: 0 0 -9999px 0;
}
.contact-info h2 {
	margin: 0 0 12px 0;
	padding: 0;
	font: 24px/28px Tahoma, Geneva, sans-serif;
	color: #7b8846;
	text-transform: none;
}
.contact-info h3 {
	margin: 0 0 6px 0;
	font-size: 18px;
	line-height: 24px;
	text-transform: none;
}
.contact-info address {
	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
	font-style: normal;
}
.contact-info dl {
	margin: 0 0 5px;
	font-size: 18px;
	line-height: 36px;
	font-weight: bold;
}
.contact-info dt {float: left;}
.contact-info dd {
	overflow: hidden;
	margin: 0;
	padding-left: 4px;
}
.contact-info dd a {
	font-size: 14px;
	color: #5c3820;
	text-decoration: none;
}
.contact-info dd a:hover {text-decoration: underline;}
.contact-info .hours {
	overflow: hidden;
	font-size: 18px;
	line-height: 24px;
}
.contact-info .hours h3 {margin-bottom: 12px;}
.hours p {margin: 0;}
#footer {
	overflow: hidden;
	padding: 34px 0 34px 15px;
	width: 97.8%;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}
.copyright {
	float: left;
	font-size: 12px;
	line-height: 12px;
	color: #fff;
	width: 40%;
	word-spacing: 3px;
	padding-left: 6px;
}
.copyright a {
	color: #fff;
	text-decoration: none;
}
.copyright a:hover {text-decoration: underline;}
.footer-nav {
	padding: 0;
	margin: 0;
	list-style: none;
	float: right;
	width: 55%;
	text-align: right;
	font-size: 0;
}
.footer-nav li {
	display: inline-block;
	vertical-align: top;
	font-size: 12px;
	line-height: 12px;
	border-left: 1px solid #fff;
	margin-left: 9px;
	padding-left: 9px;
}
.footer-nav li:first-child {border-left: none;}
.footer-nav li a {
	color: #fff;
	text-decoration: none;
}
.footer-nav li a:hover {text-decoration: underline;}
@media only screen and (max-width: 979px) {
	body {
		font-size: 16px;
		line-height: 22px;
	}
	.item-page img {width:100%;height: auto;}
	#nav {
		width: 91px;
		left: 7px;
		padding-top: 140px;
	}
	#nav li {
		height: 115px;
		font-size: 14px;
		line-height: 16px;
	}
	#nav li a span {top: 68px;}
	#nav li a span:before {
		width: 33px;
		height: 32px;
		background: url(../images/sprites-medium.png) no-repeat -9999px 0;
	}
	#nav li.btn-home a span:before {background-position: 0 0;}
	#nav li.btn-home:hover a span:before {background-position: -76px 0;}
	#nav li.btn-about a span:before {
		background-position: 0 -57px;
		width: 39px;
		height: 39px;
	}
	#nav li.btn-about:hover a span:before {background-position: -76px -57px;}
	#nav li.btn-family a span:before {
		background-position: 0 -116px;
		width: 58px;
		height: 33px;
	}
	#nav li.btn-family:hover a span:before {background-position: -76px -116px;}
	#nav li.btn-learning a span:before {
		background-position: 0 -162px;
		width: 63px;
		height: 39px;
	}
	#nav li.btn-learning:hover a span:before {background-position: -76px -162px;}
	#nav li.btn-contact a span:before {
		background-position: 0 -216px;
		width: 28px;
		height: 20px;
	}
	#nav li.btn-contact:hover a span:before {background-position: -76px -216px;}
	#nav li:hover:after {width: 7px;}
	.container {padding-left: 91px;min-height: 800px;}
	#header {padding-top: 35px;}
	.header-bottom {padding: 18px 3.6% 17px 4.8%;}
	.header-bottom .banner-text {
		font-size: 22px;
		line-height: 29px;
		width: 53%;
		padding-top: 1px;
	}
	.logo {
		width: 158px;
		height: 176px;
		background-size: 158px 176px;
	}
	#main  {padding-top: 15px;}
	#main .two-columns {
		padding: 0 0 16px 4.5%;
		margin-bottom: 0;
	}
	#main .two-columns .col {
		width: 47%;
		margin-right: 2.8%;
	}
	.two-columns .col .visual {
		margin-bottom: 9px;
		width: 297px;
	}
	.two-columns .visual figcaption {
		background: url(../images/bg-caption-medium.png) no-repeat;
		width: 121px;
		height: 166px;
		font-size: 17px;
		line-height: 20px;
	}
	.two-columns .visual:hover figcaption {background: url(../images/bg-caption-medium-hover.png) no-repeat;}
	.visual img {
		max-width: 100%;
		width: auto;
		height: auto;
	}
	.two-columns .visual figcaption a {padding: 111px 10px 12px 30px;}
	.two-columns .col h2 {
		font-size: 17px;
		line-height: 20px;
		margin-bottom: 22px;
	}
	.two-columns .col .description {padding: 0 5px;}
	.two-columns .col p {margin-bottom: 17px;}
	.two-columns .col .more {
		font-size: 13px;
		line-height: 16px;
	}
	/* .family-care,
	.contact-wrapper {display: none;}
	*/
	#footer {padding: 22px 0 34px 6px;}
	.copyright {
		font-size: 10px;
		line-height: 10px;
		word-spacing: 2px;
	}
	.footer-nav {width: 58%;}
	.footer-nav li {
		font-size: 10px;
		line-height: 10px;
		margin-left: 7px;
		padding-left: 6px;
	}
}
@media only screen and (max-width: 767px) {
	body {
		font-size: 14px;
		line-height: 16px;
	}
	.container {padding: 0;min-height:0;}
	#header {padding-top: 0;}
	#nav {
		position: static;
		padding: 12px 1.2% 0;
		background: #91ab43;
		width: 100%;
		text-align: right;
		margin-bottom: 24px;
		overflow: hidden;
		-moz-box-sizing: border-box;
		-webkit-box-sizing: border-box;
		box-sizing: border-box;
	}
	#nav ul {float: right;}
	#nav li {
		width: 68px;
		height: 85px;
		float: left;
		font-size: 11px;
		line-height: 12px;
	}
	#nav li a span {
		top: 51px;
		padding: 6px 5% 0;
	}
	#nav li a span:before {
		width: 25px;
		height: 24px;
		background: url(../images/sprites-small.png) no-repeat -9999px 0;
	}
	#nav li.btn-home a span:before {background-position: 0 0;}
	#nav li.btn-home:hover a span:before {background-position: -55px 0;}
	#nav li.btn-about a span:before {
		background-position: 0 -41px;
		width: 28px;
		height: 29px;
	}
	#nav li.btn-about:hover a span:before {background-position: -55px -41px;}
	#nav li.btn-family a span:before {
		background-position: 0 -90px;
		width: 43px;
		height: 24px;
	}
	#nav li.btn-family:hover a span:before {background-position: -55px -90px;}
	#nav li.btn-learning a span:before {
		background-position: 0 -126px;
		width: 46px;
		height: 29px;
	}
	#nav li.btn-learning:hover a span:before {background-position: -55px -126px;}
	#nav li.btn-contact a span:before {
		background-position: 0 -167px;
		width: 21px;
		height: 15px;
	}
	#nav li.btn-contact:hover a span:before {background-position: -55px -167px;}
	#nav li:hover:after {display: none;}
	.header-bottom {
		margin: 0 auto;
		width: 97.2%;
		padding: 8px 3.9% 13px 3.3%;
	}
	.header-bottom .banner-text {
		font-size: 15px;
		line-height: 20px;
		padding-top: 6px;
	}
	.logo {
		width: 116px;
		height: 129px;
		background-size: 115px 129px;
	}
	#main {
		margin: 0 auto;
		width: 97.2%;
		padding-top: 10px;
	}
	#main .two-columns {padding: 0 0 13px 3.6%;}
	#main .two-columns .col {width: 47%;}
	.two-columns .col .visual {
		margin-bottom: 6px;
		width: 211px;
	}
	.two-columns .visual figcaption {
		font-size: 11px;
		line-height: 14px;
		background: url(../images/bg-caption-small.png) no-repeat;
		width: 87px;
		height: 118px;
	}
	.two-columns .visual:hover figcaption {background: url(../images/bg-caption-small-hover.png) no-repeat;}
	.two-columns .visual figcaption a {padding: 78px 10px 10px 20px;}
	.two-columns .col .description {
		padding: 0 3px;
		word-spacing: 1px;
	}
	.two-columns .col h2 {
		font-size: 12px;
		line-height: 16px;
		margin-bottom: 15px;
		word-spacing: 0;
	}
	.two-columns .col p {margin-bottom: 12px;}
	.two-columns .col .more {
		font-size: 9px;
		line-height: 12px;
	}
	#footer {
		padding: 15px 0 30px 5px;
		width: 98.8%;
	}
	.copyright {
		font-size: 7px;
		line-height: 7px;
	}
	.footer-nav li {
		font-size: 7px;
		line-height: 7px;
		padding-left: 4px;
		margin-left: 4px;
	}
}
@media only screen and (max-width: 479px) {
	#nav li {width: 62px;}
	.two-columns .col .visual {width: 140px;}
	.two-columns .visual figcaption {
		background: url(../images/bg-caption-smaller.png) no-repeat;
		width: 59px;
		height: 79px;
		font-size: 7px;
		line-height: 12px;
	}
	.two-columns .visual:hover figcaption {background: url(../images/bg-caption-smaller-hover.png) no-repeat;}
	.two-columns .visual figcaption a {padding: 48px 6px 6px 18px;}
	.copyright {width: 32%;}
	.footer-nav {width: 65%;}
}